[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=ECHO

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2017/10/echo-dx11.html
steamAppId=551770
gameLauncherExe=Echo-Win64-Shipping.exe
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
RTSSOption=1
gameStartMethod=1
runGameAsAdmin=0
allow3dMigotoUpdate=1
cmFlag=0x50000102
toolExe=
waitForToolExit=false
passGameExeToTool=false
helixPostUpdated=1559840646
installDirName=ECHO
stereoRefreshRate=2
renderApi=DirectX11
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
gameEngine=Unreal Engine 4
disableFixIn2dMode=1
allow3dFixInstallation=1
createToolExe=false
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=echo
compatibleToVr=0
forceCm=false

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=Echo\Binaries\Win64
iconUrl=https://static.giantbomb.com/uploads/scale_large/0/1992/2877882-screen%20shot%202016-08-17%20at%2010.51.27%20pm.png
fallbackPath=
relativeGameIniPath=AppData\Local\Echo\Saved\Config\WindowsNoEditor\GameUserSettings.ini
relativeGameIniPath02=
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/dhr/ECHO.3DFix.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=3
info=Automatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nEffects Quality: Low\n\nAutomatic Driver Profile Configuration:\nApplied via 3dmigoto

[features]
wrapperType=_3dmigoto_DX11
wrapperVersion=1.2.65
iniFileProvided=true
wrapperArchitecture=x64
